www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From c...@hyperreal.org
Subject Re: os-hpux/733: shared library problem running apache 1.2.0 on hpux 10.10
Date Mon, 28 Jul 1997 21:50:22 GMT
Synopsis: shared library problem running apache 1.2.0 on hpux 10.10

State-Changed-From-To: open-closed
State-Changed-By: coar
State-Changed-When: Mon Jul 28 14:50:21 PDT 1997
State-Changed-Why:
This is really not an Apache problem.  You're taking
an application built on and for one version of the
operating system, and trying to get it to run on an
earlier version.  There's not much we can do about
that.

What you *can* do is: get a friend to build the server
on the version of the OS you have; or find someone with
lots of HP-UX experience who can help you work around
the library mismatch issue; or you can get gcc 2.7.2,
install it on your system, and build the server yourself
for your environment.

Of the three, I would recommend the last.

Thanks for [trying to use] Apache!

#ken


Mime
View raw message